@media screen and (max-width: 640px) {  
.--temp-col-2 {
    grid-template-columns: 1fr;
}
  
	.mp-slider__title-wrap .team-item__pen-line
	{ display: none;}
.services__title {
    font-size: 4rem;
    line-height: 1.2;
}
.brands__border
	{ top:0;    height: calc(100% + 6rem);}
.team__items.--gap-24
	{ grid-gap: 3rem;}
	
.footer-contacts__tell-link {
    font-size: 2rem !important; 
	}
.footer-contacts__top
	{  justify-content: center !important}
.brands__logo.--9
	{    position: absolute;
    left: calc(50% - 13rem) !important;
    top: 20rem !important;
    width: 8rem;
    height: 8rem;}
.brands__logo.--4 {
   width: 7rem;
    height: 7rem;
    left: calc(50% + 6rem) !important;
    position: absolute;
    top: 4.5rem !important;
}
.brands__logo.--5 {
       width: 6rem;
    height: 6rem;
    left: calc(50% - 12rem) !important;
    top: 2rem !important;
    position: absolute;
}
.brands__logo.--6 {
       width: 7rem;
    height: 7rem;
    left: calc(50% - 13rem) !important;
    top: 9rem !important;
    position: absolute;
}
	.brands__logo.--7 {
       width: 7rem;
    height: 7rem;
    left: calc(50% + 7rem) !important;
    top: 15rem !important;
    position: absolute;
}
.brands__logo.--8	
	{    position: absolute;
    left: calc(50% + 6rem) !important;
    top: 24rem !important;
    width: 7rem;
    height: 7rem;
}
	
.brands__logo.--1 {
    margin-bottom: 2rem !important;	
	}
	.brands__side.col.--6 {
    flex: 0 1 50%;
    width: 200px;
    max-width: 200px;
    left: 0;
    margin-top:-2rem;
    margin-right: 0;
}

.brands__logo {
    position: relative;
    left: unset !important;
    top: unset !important;
    bottom: unset !important;
    right: unset !important;
    margin: 1rem AUTO !important;
	}

.mp-paint-slide__pre-title {
    font-size: 1.5rem;
}

.mp-paint-slide__title {
    font-size: 2rem;
    line-height: 2rem;
}

/* .mp-paint-slide__canvas {
    display: none;
} */

section.mp-paint-slide {
    height: 85vh;
    padding: 4rem 1.5rem;
}.mp-paint-slide__pre-title {
    font-size: 1.5rem;
}

.mp-paint-slide__title {
    font-size: 2rem;
    line-height: 2rem;
}

/* .mp-paint-slide__canvas {
    display: none;
} */

/* section.mp-paint-slide {
    height: auto;
    padding: 4rem 1.5rem;
} */







} 